# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2017-12-24 14:55
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('order', '0048_auto_20171224_1746'),
    ]

    operations = [
        migrations.AddField(
            model_name='shippingaddress',
            name='block',
            field=models.CharField(blank=True, max_length=10, null=True, verbose_name='Строение'),
        ),
        migrations.AlterField(
            model_name='shippingaddress',
            name='region',
            field=models.CharField(blank=True, max_length=1024, null=True, verbose_name='Регион'),
        ),
    ]
